<template>
    <div>
        <p v-if="! photo">select a photo first</p>
        <div v-else><img :src="photo.url"></div>
    </div>
</template>

<script lang="ts">
import Vue from 'vue'
export default Vue.extend({
    name: 'GalleryImageDetail',
    props: ['photo']
})
</script>
